Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
NewObject< T > Struct Template Reference

List of all members.

## Public Member Functions

T * | operator() () const

## Detailed Description

### template<class T>
struct NewObject< T >

Definition at line 99 of file misc.h.

The documentation for this struct was generated from the following file:

- misc.h